KraftZone Server: mc.kraftzone.net

=====================================================

Author Topic: Server is now 1.1 compatible  (Read 2372 times)

Koolio

  • Administrator
  • Hero Member
  • *****
  • Posts: 2064
    • View Profile
Server is now 1.1 compatible
« on: January 17, 2012, 10:12:14 pm »
Now all you who updated to 1.1 and couldn't be bothered to downgrade can connect and play with us now!

yay :D

RedArrow

  • Hero Member
  • *****
  • Posts: 660
  • Yes, it is me!!!
    • View Profile
Re: Server is now 1.1 compatible
« Reply #1 on: January 17, 2012, 10:22:30 pm »
I cant play anymore, my client is outdated:( but how to upgrade minecraft to 1.1?
Cigarettes are like squirrels. They're perfectly harmless until you put one in your mouth and light it on fire.

Never apologize, you are already too late when you want to.

-Ex Registered
-Ex Member
-Ex Member+
-Ex Voter+
-Ex FeatherClub
-Ex Architect
-Ex Staff
-Ex Support
-Currently Donator

RedArrow

  • Hero Member
  • *****
  • Posts: 660
  • Yes, it is me!!!
    • View Profile
Re: Server is now 1.1 compatible
« Reply #2 on: January 19, 2012, 10:35:57 am »
No problem anymore.
Cigarettes are like squirrels. They're perfectly harmless until you put one in your mouth and light it on fire.

Never apologize, you are already too late when you want to.

-Ex Registered
-Ex Member
-Ex Member+
-Ex Voter+
-Ex FeatherClub
-Ex Architect
-Ex Staff
-Ex Support
-Currently Donator